*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    
}
:root{
    --primary_color:#fcdb00;
    --secondary_color: #010101;
    --secondary_color_2: #898989;
}
/* header part start */
header{
    background-color: var(--primary_color);
   
}
/* .container{
    /* width: 80%; */
    /* margin: auto;
    padding: 0 120px 100px;
} */ 
.nav_bar{
    padding: 70px;
}
.menu{
    padding: 0 100px;
}
.menu li{
    padding-right:35px;
}
.menu li a{
    color: var(--secondary_color);
    font-size: 22px;
}
.hero_part{
    padding-bottom: 100px;
}
.hero_con{
    padding: 70px 60px 0 0;
    color: var(--secondary_color);
}
.hero_con h3 {
    font-size: 32px;
    
}
.hero_con h5 {
    padding: 5px;
    font-size: 20px;
}
.hero_con p{
    font-size: 16px;
}
.icon i{
    color: var(--secondary_color);
    font-size: 42px;
    padding: 30px 30px 0 0;
}
.hero_img{
    padding-left: 100px;
}
/* header part end */

/* features part start */

.features_part{
    padding: 115px 0 50px;
}
.features_head{
    padding: 0 80px 50px;
    color: var(--secondary_color);
}
.features_icon{
    font-size: 50px;
    
}
.features_con{
    padding: 20px;
}
.features_con > p{  
    color:var(--secondary_color_2);
    font-size: 16px;
}

/* features part end */

/* contract part start */

.contract_part{
    background-color: var(--secondary_color);
    padding: 90px 0 100px;
}
.contract_head h3{
    font-size: 32px;
    color: var(--primary_color);
}
.contract_head p{
    font-size: 20px;
    color: var(--secondary_color_2);
}
.email{
    width: 580px;
    height: 50px;
    border-radius: 8px;
}
.submit{
    width: 120px;
    height: 50px;
    margin: 20px;
    background-color: var(--primary_color);
    border-radius: 8px;
}
.contract_icon li{
    height: 35px;
    width: 35px;
    background: var(--primary_color);
    color: var(--secondary_color);
    margin-left: 30px;
    display: flex;
    justify-content: center;
    align-items:center;
    border-radius: 8px;
}
.contract_icon li a{
    color: var(--secondary_color);
    font-size: 32px;
}
.contract_icon {
    padding: 50px 0 90px;
}
.contract_con_main{
    color: #ffff;
}
.col-2 p a{
    color: #ffff 
}

/* contract part end */